[version]
version=1.3.0.5

[general info]
Company=Living Books
ProductTitle=The Cat in the Hat
ProductVersion=1.0

[switcher]
installer=\setup\is_setup.exe
installer_arg1 = setup32
installer_arg2 = $!$autorun.exe

product exe = $!$..\CAT32.exe
product exe_workingdir = $!$..

[Dialog Items]
caption=The Cat in the Hat
bitmap=autorun.bmp
stretch bitmap=false
Use Two Buttons=TRUE

[Disable Conditions]
caption1=The Cat in the Hat
